title: Club Syres
text0: Grâce au
text1: CLUB SYRES
text2: |
  , vous pourrez écrire des articles concernant vos achats/services/expériences (satisfaction ou mécontentement) et nous faire part de vos commentaires dans tous les domaines y compris vos
text3: expériences à l'étranger.
text4: |
  Vous pourrez aussi lire les articles des autres panélistes et partager vos expériences identiques.
text5: |
  Vous gagnerez des points en écrivant vos histoires.
liste: Liste des sujets
zero: Aucune expérience publiée
one: 1 expérience publiée
many: expériences publiées
poste: Je poste mon expérience
back: Retour
experience: Expériences utilisateurs
sort_by_brand: Triez par marque
sort: Trier
me: Je suis :
date: Et c’était le :
where: À :
product: Le sujet de l'article :
what: Et c’était :
note: Je mets la note de :
nothing: Il n'y a pas encore d'expérience publié
brandHeader: Liste des marques

post: Poster
noo: Très insatisfait
no: Insatisfait
ok: Ni satisfait ni insatisfait
yes: Satisfait
yess: Très Satisfait

not_empty_message: Les champs suivants doivent être remplis

confirmation: Votre expérience a bien été postée, elle sera visible après notre validation

form1: L’expérience dont je vais vous parler était le...
form2: Lieu
form3: Enseigne du magasin, centre commercial
form4: Catégorie
form5: Mon expérience concerne :
form6: Je résumerais cette expérience en 2 mots :
form7: Je veux parler de cette expérience conso car......
form8: Voici la note que je donne à cette expérience :
form9: Nom du produit
form10: Marque du produit
brand: Marque
categoryHabit: Catégorie principale
headerHabit: Catégorie produits
habit: Produit
searchinternet: Recherche Internet
plane: Avion
ph2: Département, Ville et/ou Code postale...
ph3: Enseigne du magasin, centre commercial
ph5: Un mascara / un aspirateur...
ph6: Les fauteuils de cette enseigne ne sont plus ce qu’ils étaient / Je recommande cet endroit pour leurs mascaras de bonne qualité...
ph7: Je ne m’attendais pas à la qualité de ce produit / il est plus cher ailleurs / je suis déçue des conseils en magasins...
ph8: Nom du produit
ph9: Marque du produit
